package org.project.entity.enemies;

import org.project.item.weapons.machete;

// TODO: UPDATE IMPLEMENTATION
public class Skeleton extends Enemy{
    
    public Skeleton()
    {
        super(50,50, new machete());
    }
}